summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_nbt.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests/test_nbt.sh')
-rwxr-xr-xsource4/script/tests/test_nbt.sh6
1 files changed, 5 insertions, 1 deletions
diff --git a/source4/script/tests/test_nbt.sh b/source4/script/tests/test_nbt.sh
index ff3bf14487..1537617241 100755
--- a/source4/script/tests/test_nbt.sh
+++ b/source4/script/tests/test_nbt.sh
@@ -18,8 +18,12 @@ SCRIPTDIR=../testprogs/ejs
PATH=bin:$PATH
export PATH
-for f in NBT-REGISTER NBT-WINS NBT-WINSREPLICATION-QUICK; do
+for f in NBT-REGISTER NBT-WINS; do
testit "$f" bin/smbtorture $TORTURE_OPTIONS //$SERVER/_none_ $f || failed=`expr $failed + 1`
done
+for f in NBT-WINSREPLICATION-QUICK; do
+ testit "$f" bin/smbtorture $TORTURE_OPTIONS $WREPL_TORTURE_OPTIONS //$SERVER/_none_ $f || failed=`expr $failed + 1`
+done
+
testok $0 $failed